First time here? Check out the FAQ!
x

MacBook Pro and JRE installation

0 votes
asked by
edited by

I have MacBook Pro, and I want to download JRE 1.5+. Do I need a particular version of JRE, or is the standard download sufficient?

1 Answer

0 votes
answered by (264k points)

There is no need for a particular version of Java Runtime Environment for applications to run properly but it is indicated that latest version should be installed because of the security flaws available on older versions.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...